### Method

# Adw ToolbarView get_extend_content_to_bottom_edge

since: 1.4

#### Declaration [src]

    gboolean
    adw_toolbar_view_get_extend_content_to_bottom_edge (
      AdwToolbarView* self
    )

#### Description [src]

Gets whether the content widget can extend behind bottom bars.

Available since: 1.4

Gets property | `Adw.ToolbarView:extend-content-to-bottom-edge`

#### Return value

Type: `gboolean`

Whether content extends behind bottom bars.